using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class JobSeekers_skills : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["jsuserid"] == null)
        {
            Response.Redirect("login.aspx");
        }
    }
    protected void btnNext_Click(object sender, EventArgs e)
    {
        SQLServerClass cls = new SQLServerClass();
        if (!cls.AddNewUpdateSkill("0", 
        Convert.ToString( Session.Contents["jsuserid"]),
        txtSpeed.Text,
        txtSoftware.Text,
        rblVNSpeaking.SelectedValue,
        rblVNReading.SelectedValue,
        rblVNListening.SelectedValue,
        rblENSpeaking.SelectedValue,
        rblENReading.SelectedValue,
        rblENListening.SelectedValue,
        txtDescription.Text))
            literalError.Text = "Error: " + cls.ErrorMessage;
        else
            Response.Redirect("resume.aspx");
    }
}
